from django.shortcuts import render

from blog.models import Post


def blog_home(request):
    return render(request, 'blog/home.html')

def blog_view_post(request, slug):
    post = Post.objects.get(slug=slug)
    return render(request, 'blog/details.html', {'post': post})